/* Overwrite with own styles, if necessary */
@import url("default/jquery-ui-1.8.17.custom.css");

.field_error
{
	background-color: #ffdede;
	border: 2px solid #aa0000;
}

span.tags_0,
span.tags_1,
span.tags_2,
span.tags_3,
span.tags_4,
span.tags_5
{
	margin-right: 10px;
	white-space:nowrap;
}

span.tags_0,
span.tags_0 a  
{
	font-size: 8pt;
}
span.tags_1,
span.tags_1 a
{
	font-size: 9pt;
}
span.tags_2,
span.tags_2 a
{
	font-size: 10pt;
}
span.tags_3,
span.tags_3 a
{
	font-size: 11pt;
}
span.tags_4,
span.tags_4 a
{
	font-size: 12pt;
}
span.tags_5,
span.tags_5 a
{
	font-size: 13pt;
}

.inv_antis
{
	position: absolute;
	top: -10000px;
	visibility: hidden;
}

div#setup_ribbon
{
/*	position: fixed;
	top: 0;*/
	height: 15px;
	border: 1px dotted grey;
	padding: 4px;
	background-color: #d9d9d0;
	font-size: 12pt;
	width: 100%;
	background-image: url(../manager/styles/default/pic/title_bg.png);
	background-repeat: repeat-x;
	border-bottom: 1px solid #7A7A7A;
}
div#setup_ribbon ul
{
	padding-left: 50px;
	padding-right: 50px;
	margin: 0;
	list-style-type: none;	
}
div#setup_ribbon ul li
{
	float: left;
	width: 100px;
	text-align: left;
}
div#setup_ribbon ul li.rightaligned
{
	float: right;
	width: 100px;
	text-align: right;
}
p.editlink
{
	text-decoration: none;
	border: 1px dotted grey;
	padding: 6px;
	background-color: #d9d9d0;
	font-size: 10pt;
	font-weight: bold;
}

div.infopopup {
	background-color: #ffffe0;
	border: 1px solid #808080;
	z-index: 3;
	padding: 5px;
	overflow-y: scroll;
	width: 290px;
	max-height: 300px;
}

div.infopopup p {
	padding: 2px;
	margin: 0;
}

a.hoverover {
	cursor: default;
	text-decoration: none;
	border-bottom: 1px dotted grey;
}

a#closepopup {
	float: right;
}


div#notes p.answer,
div#notes2 p.answer
{
	position: absolute;
	bottom: 20px;
	left: 20px;	
	font-size: 13pt;
	font-weight: bold;
	text-align: center;
}
div#notes p.answer a
{
	margin-right: 80px;
}

div#notes h1 {
	font-size: 14pt;
}

div#notes p {
	
}

div#notes p.close {
	float: right;
	margin-top: 0;
	margin-bottom: 0;
}

div#notes,
div#notes2 {
	position: absolute;
	top: 300px;
	left: 200px;
	width: 300px;
	height: 180px;
	z-index: 100;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffe0;
	border: 1px solid #808080;
	z-index: 3;
	visibility: hidden;
	padding: 10px;
	font-size: 10pt;
	z-index: 9002;
}

div#notes2 h1 {
	font-size: 14pt;
}

div#notes2 p {
	
}

div#notes2 p.close {
	float: right;
	margin-top: 0;
	margin-bottom: 0;
}

#noteblanket {
	background-color:#111;
	opacity: 0.65;
	filter:alpha(opacity=65);
	position:absolute;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%;
}

@media screen {
	div.main_container div.main_content img.bordered {
		padding: 4px;
		border: 1px solid #cbcbcb;
		margin: 6px;
		margin-left: 10px;
		margin-right: 10px;
	}
	img.bordered {
		padding: 4px;
		border: 1px solid #cbcbcb;
		margin: 6px;
		margin-left: 10px;
		margin-right: 10px;
	}
}

.right {
	text-align: right;
}



.center {
	text-align: center;
}

.left {
	text-align: left;
}
